#include "$gameroot$\data\gamesourceincludes\logicdefines.inc"
[logiccontrol]
version 1
mapsize 150 100
mapguid 14 53 56 142 107 3 27 69 131 90 159 213 16 53 218 190
[logiccontrolend]

#include "$maproot$\mission.inc"
#include "$maproot$\staticobjects.inc"
#include "$maproot$\ai.inc"
#include "$maproot$\player.inc"
#include "$maproot$\misc.inc"

